/*
Designed by Damian Pang - http://www.graphicswerx.com. 
April 01, 2008
*/


/* Main */
body {
background:#fff; 
color:#202020; 
font:86% Arial, Helvetica, sans-serif; 
line-height:1.4em; 
margin:0 auto; 
padding:0;
}

#wrap {
background:#fff; 
color:#202020; 
margin:0 auto; 
padding:1px 5px; 
width:800px;
}

a {
background:inherit; 
color:#003399; 
text-decoration:underline; 
font-weight:700;
}

a:hover {
background:inherit; 
color:#3b5999; 
text-decoration:none;
}

a img {
border:0;
}

p {
margin:0 0 16px;
}

blockquote {
background-image:url(images/openquote.gif);
background-repeat:no-repeat;
background-position:left 5px;
padding-left:30px;
font:italic 1.2em Georgia, "Times New Roman", Times, serif;
line-height:1.5em;
}

blockquote span {
background-image:url(images/closequote.gif);
background-repeat:no-repeat;
background-position:right bottom;
display:block;
padding-right:30px;
}

	   
/* Header */	   
#header {
background:url(images/header.jpg) no-repeat bottom left #fff; 
color:#505050; 
height:165px; 
margin:0 auto; 
padding:0;
}


/* Left Column */
#leftcol {
clear:left; 
float:left; 
margin:10px 0 10px 20px; 
padding:0; 
width:150px;
overflow:hidden;
}

#leftcol ul.avmenu {
float:left;
list-style:none; 
margin:0 0 18px; 
padding:0; 
width:150px;
}

#leftcol ul.avmenu li {
display:inline; 
padding:0; 
width:150px;
}

#leftcol ul.avmenu li a {
background:url(images/menubg.gif) repeat-x bottom left #6c9bf7; 
border-bottom:1px solid #505050; 
border-left:1px solid #505050; 
border-right:1px solid #505050; 
border-top:1px solid #505050; 
color:#f4f4f4; 
color:#000000; 
color:#f4f4f4; 
float:left; 
font-size:0.95em; 
font-size:1.10em; 
font-weight:700;
margin-bottom:5px; 
padding:5px 1px 5px 5px; 
text-decoration:none; 
width:141px;
}
#leftcol ul.avmenu li a:hover,#leftcol ul.avmenu li a.current {
background:url(images/menubg2.gif) repeat-x bottom left #6c9bf7; 
border-bottom:1px solid #888; 
border-left:1px solid #888; 
border-right:4px solid #003399; 
border-top:1px solid #888; 
color:#2a2a2a;
width:138px;
}

#leftcol h2 {
font-size:1.0em; 
font-weight:700;
margin:0 0 6px;
}

#leftcol .announce {
background:#fff; 
border-bottom:1px solid #505050; 
border-left:1px solid #505050; 
border-right:1px solid #505050; 
border-top:1px solid #505050; 
clear:left; 
color:#3a3a3a; 
line-height:1.3em; 
margin:10px 0; 
padding:5px 5px 5px; 
width:136px;
}

#leftcol p,.announce p {
font-size:0.9em;
}


/* Right Column */
#rightcol {
float:right; 
margin:10px 20px 10px 0; 
padding:0; 
width:160px;
}

#rightcol p,#rightcol ul {
font-size:0.9em; 
line-height:1.3em; 
margin:0 0 1.5em; 
padding:0;
}

#rightcol li {
list-style:none; 
margin:0 0 6px; 
padding:0;
}

#rightcol h2 {
font-size:1.5em; 
font-weight:400; 
letter-spacing:-1px; 
margin:0 0 6px;
}


/* Content Area*/
#contentarea {
background:url(images/background.jpg) repeat-y top center #fff;
margin:0 auto;
padding:0;
width:800px;
overflow:hidden;
}

#content3col {
line-height:1.5em; 
margin:10px 190px 10px 180px; 
padding:0 10px; 
text-align:left;
}

#content2col {
line-height:1.5em; 
margin:10px 20px 10px 180px; 
padding:0 10px 0 20px;
text-align:left;
}

#contentfull {
line-height:1.5em; 
margin:10px 20px 10px 20px; 
padding:0 10px; 
text-align:left;
}

#content3col h1,#content2col h1,#contentfull h1 {
font-size:1.9em; 
font-weight:600;
letter-spacing:-1px; 
margin:10px 0; 
margin:10px 0 20px 0;   /* hs */
padding:0;
text-align:center;    /* hs */
}

#content3col h2,#content2col h2,#contentfull h2 {
font-size:1.7em; 
font-weight:400;
letter-spacing:-1px; 
margin:14px 0; 
margin:30px 0;  /* hs */
padding:0;
}

#content3col h3,#content2col h3,#contentfull h3 {
font-size:1.4em; 
font-weight:400; 
margin:12px 0; 
margin:24px 0 10px 0; /* hs */
padding:0;
}

#content3col images,#content2col images,#contentfull images {
background:#ccc; 
border:4px solid #f0f0f0; 
color:#303030; 
display:inline; 
padding:1px; margin:0 10px 5px 0;
}

#content3col ul,#content3col ol,#content2col ul,#content2col ol,#contentfull ul,#contentfull ol {
margin:0 0 18px 20px; 
padding:0;
}

#content3col ul ul,#content3col ol ol,#content2col ul ul,#content2col ol ol,#contentfull ul ul,#contentfull ol ol {
margin:2px 0 2px 15px;
}

#content3col li,#content2col li,#contentfull li {
margin:0 0 2px 5px; 
padding:0 0 0 4px;
}


/* Footer */
#footer {
background:url(images/footer.jpg) no-repeat top left #fff; 
clear:both; 
color:#f4f4f4; 
font-size:0.9em; 
margin:0 auto; 
padding:53px 0 0 0; 
text-align:center; 
width:800px;
height:191px;
}

#footer p {
margin:0; 
padding:0;
}

#footer a {
background:inherit; 
color:#f4f4f4; 
font-weight:400; 
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}


/* Forms */
input,textarea {
border:1px solid #ccc; 
font-family:Arial, Helvetica, sans-serif; 
font-size:1em; 
margin:0; 
padding:4px;
}

label {
margin:2px 0 2px 0; 
font-size:1.2em;
}

input {
width:200px;
}

textarea {
width:400px;
}

.button {
background:url(images/menubg.gif) repeat-x bottom left #ffce77; 
border-bottom:1px solid #505050; 
border-left:1px solid #505050; 
border-right:4px solid #fc7138; 
border-top:1px solid #505050; 
color:#3a3a3a; 
font-weight:700; 
font-size:1.2em; 
margin:0 0 15px; 
padding:7px 7px 7px 11px; 
width:120px;
}

.button:hover {
background:url(images/menubg2.gif) repeat-x bottom left #ffce77; 
border-bottom:1px solid #505050; 
border-left:1px solid #505050; 
border-right:1px solid #505050; 
border-top:1px solid #505050; 
color:#4f4f4f; 
}


/* Search */
#searchbox label,.hide {
display:none;
}

#searchbox {
margin:6px 0 16px; 
padding:0;
}

#searchform {
background:#fff; 
border:1px solid #505050; 
color:#3a3a3a; 
font-size:0.9em; 
padding:4px; 
width:118px;
}


/* Misc */
.announce h2 {
margin:0 0 10px; 
padding:0;
}

.textright {
margin:-10px 0 4px; 
text-align:right;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.large {
font-size:1.3em;
}

.red {
color:red;
}

.green {
color:green;
}

.blue {
color:blue;
}

.highlighted {
background:yellow; 
color:#202020; 
padding:3px;
}

.left {
float:left; 
margin:10px 10px 5px 0;
}

.right {
float:right; 
margin:10px 0 5px 10px;
}

.textbox {
margin:0 auto;
width:80%;
padding:10px 10px;
border:2px solid #000;
}

.bold {
font-weight:bold;
}